MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004097ATutorGroupspublic2009-12-23 12:152014-05-10 13:08
Reportergreg 
Assigned Tomancoolgunda 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0004097: Groups detailed view
DescriptionGroups detailed view does nothing. Display list of 3 current groups.
TagsNo tags attached.
Affects versionSVN
SVN Revision#cb1b746 into atutor:master from mancoolgunda:groups_detailed_view
Attached Files

- Relationships

-  Notes
(0006348)
mancoolgunda (developer)
2013-04-24 18:03

I have created a pull request here. https://github.com/atutor/ATutor/pull/67 [^]
(0006719)
greg (administrator)
2014-05-10 13:02

list groups and associated tools in detailed view groups box
(0006720)
greg (administrator)
2014-05-10 13:08

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2009-12-23 12:15 greg New Issue
2009-12-23 12:15 greg Affects version => SVN
2009-12-23 13:00 greg Summary Groups deatiled view => Groups detailed view
2013-04-24 18:02 user1 Note Added: 0006347
2013-04-24 18:02 user1 Note Deleted: 0006347
2013-04-24 18:03 mancoolgunda Note Added: 0006348
2014-05-10 13:02 greg SVN Revision# => cb1b746 into atutor:master from mancoolgunda:groups_detailed_view
2014-05-10 13:02 greg Note Added: 0006719
2014-05-10 13:02 greg Status new => resolved
2014-05-10 13:02 greg Fixed in Version => 2.2
2014-05-10 13:02 greg Resolution open => fixed
2014-05-10 13:02 greg Assigned To => mancoolgunda
2014-05-10 13:08 greg Note Added: 0006720
2014-05-10 13:08 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker